### Struct

# Ggit Note

#### Description [src]

    struct GgitNote {
      /* No available fields */
    }

Represents a note object.

#### Instance methods

###### ggit_note_get_id

Gets the note object’s id.

###### ggit_note_get_message

Gets the note message.

###### ggit_note_ref

Atomically increments the reference count of `note` by one. This function is MT-safe and may be called from any thread.

###### ggit_note_unref

Atomically decrements the reference count of `note` by one. If the reference count drops to 0, `note` is freed.